
Infrastructure - Task #1480

Story # 1476 (Closed): Create Identity management system

Create web UI for managing identity profile, including mapping to alternate identities

2011-04-06 18:01 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2011-10-21 14:18 - Matthew Jones

- Assignee changed from Matthew Jones to Ben Leinfelder

#2 - 2011-11-01 16:34 - Ben Leinfelder

- Status changed from New to Closed

- Milestone set to None

the d1_portal_servlet project includes a web UI for:

*registering your CILogon identity with DataONE

*updating your account details

*requesting to map to a different CILogon identity

*confirming pending requests from your alternate CILogon identity

*removing existing identity mappings

*creating groups of accounts

*adding and removing members of groups that you have created

In the KNB (Metacat "dataone" skin) there is a utility for mapping an existing KNB LDAP identity to a CILogon identity. 
